## libwww-orcid-perl 0.0402

=== debian/changelog ===
libwww-orcid-perl (0.0402-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 21:03:03 +0100

libwww-orcid-perl (0.0402-1) unstable; urgency=low

  * Initial release (Closes: #1030399).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 19:38:01 +1300
