=== debian/control ===
Source: libwww-orcid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libclass-load-perl <!nocheck>,
                     libhttp-tiny-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     liblog-any-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libsub-quote-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-orcid-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-orcid-perl.git
Homepage: https://metacpan.org/release/WWW-ORCID
Rules-Requires-Root: no

Package: libwww-orcid-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-load-perl,
         libhttp-tiny-perl,
         libjson-perl,
         liblog-any-perl,
         libmoo-perl,
         libnamespace-clean-perl,
         libsub-quote-perl,
         liburi-perl,
         libwww-perl
Description: client for the ORCID 2.0 API
 WWW::ORCID provides a client for the ORCID 2.0 API
 .
 The client is mostly complete. The 2.0 member API is implemented except
 notification-permission. The 2.0 public API is implemented except identifiers
 and status. The 2.1 member API has not yet been implemented.
 .
 Provides modules:
  WWW::ORCID
  WWW::ORCID::API::v2_0
  WWW::ORCID::API::v2_0_public
 .
 See also:
  https://api.orcid.org/v2.0/#/Member_API_v2.0
