=== debian/watch ===
version=4
https://metacpan.org/release/WWW-ORCID   .*/WWW-ORCID-v?@ANY_VERSION@@ARCHIVE_EXT@$
